# Sandwitch board

A simple CLI tool to generate a static website from a
[cooklang](https://cooklang.org) recipes directory.

## Roadmap

- [X] Recursively traverse the `recipes` directory.
- [X] Add a proper CLI.
- [ ] Add a default CSS file.
- [ ] Improve the steps rendering logic to avoid doing all of it
      inside a template function.
- [ ] Add image support for steps and the recipe.
- [ ] Add an `index.html` file that lists all the recipes.
- [ ] Embed the default `style.css` file.
- [ ] Add command to copy the embedded templates to an external
      directory.
- [ ] Allow to read the templates from an external directory.
